# 端口
Server.port = 10421
# 字符集
server.servlet.encoding.charset=UTF-8

#server.context-path=/
server.servlet.context-path=/


# 激活配置
spring.profiles.active=prod

# mybatis目录
mybatis.mapper-locations=classpath:mybatis/mapper/*Mapper.xml
mybatis.type-aliases-package=com.boshiyuan.model

# jpa
spring.jpa.database=mysql
spring.jpa.show-sql=true
spring.jpa.generate-ddl=true
spring.jpa.hibernate.ddl-auto=update
spring.jpa.hibernate.naming.physical-strategy=org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl

#log4j
logging.level.com.boshiyuan.mapper = debug








